prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/silc

Name: silc-toolkit (client library)
Description: SILC Client Library
Version: 1.1.10
Requires: silc = 1.1.10
Libs: -L${libdir} -lsilcclient  -liconv
Cflags: -I${includedir}

